Subject: Re: linux-next: build failure after merge of the tty tree

From: Jiri Slaby <[email-masked]>
Date: Wed, 20 Mar 2013 16:13:01 +0100

On 03/20/2013 03:42 PM, Bill Pemberton wrote:
> Ok, for the unopened ports there *should* never be any actual data to
> push so the push is really doing nothing anyhow in these cases.  It's
> coming from the device sending an initial change port command.
> 
> Anyhow, so my patch adding more is_open logic can be dropped and then
> yours will apply fine.  What's the best way for me to handle this?
> Send a revert for my patch so yours will apply or send an updated
> version of your patch that removes my additions?

Asking Greg to revert should suffice. I commented on that patch, but in
a different thread, so Greg missed the comment the patch is not needed
IIRC. What was the title of the patch, I cannot find it immediately :/?

-- 
js
suse labs